<template>
  <button
    class="button is-dark set-position-fixed bottom-spacing-20 custom-button-centering"
    @click="method">
    {{ msg }}
  </button>
</template>

<script>
export default {
  name: 'ActionButton',
  props: ['msg', 'method'],
};
</script>

<style scoped>

</style>
